:root {
--LwKygJLKOhJV: #BF5085;
--iYJrRctahpGw: #F1FCD9;
--OpUDDxqwYJPY: #C3C3D3;
--EduYRbTYMhlC: #ebe9e9;
--oafsfPxUPgRl: #000;
--SmrhIauYqlMR: rgba(255, 235, 235, 0.5);
--VwJRnkhANCGJ: #046CA8;
--VfJaYdVsoHEE: #b10002;
--xPFPXEUZUcyQ: #fff;
--yoBVWIMyqArA: #F1FCD9;
--PaBIEfljOwlu: #060A0A;
--jxWPeDLUPuCN: #fff;
--gOaSIPLuMOGJ: #000000;
--gyhjOZCnVbjC: #3a12e0;
--iLBLttFxkWpI: #210a87;
--FJdLPaJvvOcD: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--jxWPeDLUPuCN);
text-decoration: none;
}

a:hover {
color: var(--iLBLttFxkWpI);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--yoBVWIMyqArA);
color: var(--oafsfPxUPgRl);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.FjaEKnYluBVb {
background-color: var(--VwJRnkhANCGJ);
padding: 10px 0;
display: flex;
}

.bdgBFlNegAIG {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.OsTvUBUVjoWi {
display: flex;
align-items: center;
gap: 10px;
}

.TgtZkJFcjajr {
cursor: pointer;
pointer-events: auto;
}

.xkznRLzIHCiB {
width: 70px;
border-radius: 16px;
}

.NTuPsUgnNYXk {
font-size: 20px;
font-weight: bold;
color: var(--xPFPXEUZUcyQ);
white-space: nowrap;
}
.aCCSFMoxHHRn .NTuPsUgnNYXk{
white-space: normal;
}
.ASrdDCrEbeXg {
display: flex;
gap: 12px;
align-items: center;
}

.ASrdDCrEbeXg a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.ASrdDCrEbeXg a:first-child {
background: var(--LwKygJLKOhJV);
border: none;
width: auto;
}

.ASrdDCrEbeXg a:nth-child(2) {
background: transparent;
outline: 2px solid var(--LwKygJLKOhJV);
animation: pulse 2s infinite;
}

.ASrdDCrEbeXg a:hover {
background: var(--LwKygJLKOhJV);
color: var(--xPFPXEUZUcyQ);
}


.HFQQjGmAUcpi {
background-color: var(--yoBVWIMyqArA);
padding: 0 15px;
}
.kHlnWjwcIsYY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--xPFPXEUZUcyQ);
}

.BrvsivQTnUle {
margin-left: 5px;
font-weight: 800;
}

.plwTnAvEvDXX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.XEmzxvSABCYA {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.XEmzxvSABCYA {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.KEDXawzbSiPC a {
color: var(--oafsfPxUPgRl);
}

.KEDXawzbSiPC.active a {
color: var(--LwKygJLKOhJV);
font-weight: bold;
}


.FKPHafoQkscJ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.JKCgcQAdyqvp::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.FKPHafoQkscJ img {
border-radius: 22px;
height: auto;
display: block;
}

.GZqmXEqTKzht {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--xPFPXEUZUcyQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.GZqmXEqTKzht a:hover {
color: var(--xPFPXEUZUcyQ);
}

.HPdzHDsjUKuO{
background-color: var(--LwKygJLKOhJV);
color: var(--xPFPXEUZUcyQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.HPdzHDsjUKuO:hover {
background-color: var(--VfJaYdVsoHEE);
}

.WZbVtuWpcvyu,
.bdgBFlNegAIG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ZUCQIemvdFHn,
.XkzDsFGbNpFr {
display: flex;
gap: 12px;
}

.FjAvpIDaNzKe,
.zpkAMbsDPqMR {
display: flex;
flex-direction:column;
gap: 12px;
}

.LTOTEnXxbsxu {
position: relative;
flex: 1;
overflow: hidden;
}
.bZwzbzTaOVYg  {
margin: 0;
}
.BIcegjcPLyLe {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--LwKygJLKOhJV);
color: var(--xPFPXEUZUcyQ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.LTOTEnXxbsxu:hover .BIcegjcPLyLe {
opacity: 1;
color: var(--xPFPXEUZUcyQ);
}
.LTOTEnXxbsxu img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.bZwzbzTaOVYg {
position: relative;
width:100%;
}

.bZwzbzTaOVYg::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.LTOTEnXxbsxu:hover .bZwzbzTaOVYg::after {
opacity: 1;
}
.LTOTEnXxbsxu:focus .bZwzbzTaOVYg::after {
opacity: 1;
}

.DwQhtiyXKeWM {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.ggFyYxBpEbXm {
background-color: var(--LwKygJLKOhJV);
color: var(--xPFPXEUZUcyQ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.pvAnJKWVUbNC {
background-color: var(--VwJRnkhANCGJ);
}

.pvAnJKWVUbNC:hover{
background-color: var(--LwKygJLKOhJV);
}

.ggFyYxBpEbXm:hover {
background-color: var(--VfJaYdVsoHEE);
}

.CENbjCmACAVq {
color: var(--xPFPXEUZUcyQ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ZvjrEwnkBCLv {
background-color: var(--iYJrRctahpGw);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--FJdLPaJvvOcD);
color: var(--xPFPXEUZUcyQ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.PUmRLZWiSwjl h3 {
font-size: 20px;

}
.BujNgMUrPaxi {
text-align: left;
}

.ZvjrEwnkBCLv:last-child {
margin-bottom: 0;
}

.ZvjrEwnkBCLv h3 {
margin: 10px 0;
}

.UXjoymJnzkJs {
margin-top:40px;
background-color: var(--OpUDDxqwYJPY);
}
.EMeSilrwhVjI ul,
.yQfzuzvHtDLa{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.EMeSilrwhVjI{
width: 100%;
background: var(--PaBIEfljOwlu);
}

.EMeSilrwhVjI ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.EMeSilrwhVjI ul li a {
color: var(--xPFPXEUZUcyQ);
}
.EMeSilrwhVjI ul li a:hover {
color: var(--iLBLttFxkWpI);
}
.yQfzuzvHtDLa {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.pBpNywOVqUyH {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.pBpNywOVqUyH .JjwFexSfKLlA:first-child:first-child {
width: 48px;
}
.erYPbvZqFVLg {
text-align:center;
color: var(--oafsfPxUPgRl);
}

.dNkajnEkRMky {
padding: 30px 0;
}
.IlsbMGiTlGDU {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ZkrgBYbDztTR {
display: flex;
align-items: center;
background: var(--xPFPXEUZUcyQ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--oafsfPxUPgRl);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ZkrgBYbDztTR:hover,
.ZkrgBYbDztTR.is-active {
color: var(--xPFPXEUZUcyQ);
background: var(--VfJaYdVsoHEE);
}

.IlsbMGiTlGDU {
display: flex;
margin-top: 20px;
}

.LTtQfSFEDuss {
position: relative;
display: inline-block;
margin-top: 10px;
}

.CoShkDxYUINt {
background: var(--yoBVWIMyqArA);
color: var(--oafsfPxUPgRl);
font-weight: 600;
border: 2px solid var(--xPFPXEUZUcyQ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.BiYvxZSPzBga {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OVAuwbbbynaX:checked + .CoShkDxYUINt .BiYvxZSPzBga {
transform: rotate(180deg);
}

.HYJLfvxYOBUQ {
display: none;
position: absolute;
min-width: 145px;
background: var(--xPFPXEUZUcyQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.rFEaQfkjtTJs{
left: 0;
bottom: 110%;
}
.nRGkpmxoTZPE{
right: 0;
top: 110%;
}
#OVAuwbbbynaX:checked ~ .HYJLfvxYOBUQ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.HYJLfvxYOBUQ .ZkrgBYbDztTR {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--oafsfPxUPgRl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.HYJLfvxYOBUQ .ZkrgBYbDztTR:hover {
background: var(--VfJaYdVsoHEE);
}
.HYJLfvxYOBUQ .ZkrgBYbDztTR.is-active {
font-weight: 600;
background: var(--VfJaYdVsoHEE);
border-radius: 8px;
}


.zhyRBFJoCYNc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--VwJRnkhANCGJ);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zhyRBFJoCYNc:hover {
opacity: 1;
}

.zhyRBFJoCYNc::after,
.zhyRBFJoCYNc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--xPFPXEUZUcyQ);
}

.zhyRBFJoCYNc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zhyRBFJoCYNc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.wBEcxNJXssOS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.BQqdHmiUTfdt {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JZCKmdHyzron {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.pavaFiVAkGDk {
display: flex;
align-items: center;
}

.NlgPkpEPhLXG {
color: var(--oafsfPxUPgRl);
text-decoration: none;
transition: color .2s;
}

.NlgPkpEPhLXG:hover {
text-decoration: underline;
}

.NlgPkpEPhLXG[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.EKNGFBYidZFo {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.DPpjLVCJMgzG {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xzDFFqcuBDwL {
background-color: var(--VwJRnkhANCGJ);
color: var(--xPFPXEUZUcyQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xzDFFqcuBDwL:hover {
background-color: var(--VfJaYdVsoHEE);
color: var(--xPFPXEUZUcyQ);
}

.lJNCixESkTze {
font-weight: 400;
}

.lJNCixESkTze a {
font-weight: 400;
}

.aCCSFMoxHHRn {
margin-top: 30px;
background-color: var(--LwKygJLKOhJV);
width: 100%;
border: 1px solid var(--FJdLPaJvvOcD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.sffcgRIoSwpB {
display: flex;
justify-content: space-between;
align-items: center;
}

.aITrhpxkWPSm {
display: flex;
align-items: center;
}

.aITrhpxkWPSm:nth-child(1) {
width: 30%;
}

.aITrhpxkWPSm:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--FJdLPaJvvOcD);
border-left: 1px solid var(--FJdLPaJvvOcD);
height: 100px;
}

.aITrhpxkWPSm:nth-child(3) {
width: 20%;
justify-content: center;
}
.aITrhpxkWPSm strong{
font-size: 18px;
}

.vMiAulxqlxup {
width: 150px;
}

.vMiAulxqlxup img{
border-radius: 16px;
}

.cmExclsOCyOi {
margin-left: 24px;
}

.ZcZTctMJlgCG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--FJdLPaJvvOcD);
border-radius: 15px;
width: 130px;
}

.vqblVwUxbNhU {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VwJRnkhANCGJ);
color: var(--xPFPXEUZUcyQ);
transition: background-color 0.7s ease;
}

.vqblVwUxbNhU:hover {
background-color: var(--VfJaYdVsoHEE);
color: var(--xPFPXEUZUcyQ);
}

table {
width: 100%;
border: 1px solid var(--oafsfPxUPgRl);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--jxWPeDLUPuCN);
color: var(--oafsfPxUPgRl);
max-width: 100%;
}


td {
border: 1px solid var(--oafsfPxUPgRl);
border-radius: 6px;
padding: 10px;
color: var(--oafsfPxUPgRl);
white-space: normal;
}

table thead {
background-color: var(--xPFPXEUZUcyQ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--oafsfPxUPgRl);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--oafsfPxUPgRl);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--oafsfPxUPgRl);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--oafsfPxUPgRl);
background-color: var(--xPFPXEUZUcyQ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--oafsfPxUPgRl);
background-color: var(--yoBVWIMyqArA);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.bdgBFlNegAIG,
.WZbVtuWpcvyu,
.EMeSilrwhVjI ul,
.yQfzuzvHtDLa{
padding: 0 30px;
}
{
padding: 0 30px;
}
.KEDXawzbSiPC a{
font-size: 16px;
}
.dNkajnEkRMky{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.yQfzuzvHtDLa {
flex-direction: column;
}

.zhyRBFJoCYNc {
bottom: 75px;
}

}

@media(max-width: 992px){
.bdgBFlNegAIG {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.xkznRLzIHCiB {
width: 50px;
}
.aITrhpxkWPSm:nth-child(1),
.aITrhpxkWPSm:nth-child(2),
.aITrhpxkWPSm:nth-child(3){
width: 33%;
}

.KEDXawzbSiPC:nth-last-child(2) {
margin-left: 0;
}

.gNirjKWbKSZd{
text-align: center;
padding: 0 10px;
}
.cmExclsOCyOi {
margin-left: 10px;
}
}

@media(max-width: 768px){
.bdgBFlNegAIG,
.WZbVtuWpcvyu,
.EMeSilrwhVjI ul,
.yQfzuzvHtDLa{
padding: 0 15px;
}
.ASrdDCrEbeXg{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--yoBVWIMyqArA);
border-top: 1px solid var(--FJdLPaJvvOcD);
}
.ASrdDCrEbeXg a:first-child{
border: 1px solid var(--LwKygJLKOhJV);
}
.GZqmXEqTKzht {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.HPdzHDsjUKuO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.kHlnWjwcIsYY {
display: block;
color: var(--xPFPXEUZUcyQ);
position: absolute;
top: 10px;
right: 0;
}

#FJpHLZqbAucs {
display: none;
}

#FJpHLZqbAucs.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --yoBVWIMyqArA);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.KEDXawzbSiPC a{
font-size: 16px;
}

.XEmzxvSABCYA{
flex-direction:column;
gap:0;
}

.EMeSilrwhVjI ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.CEEzDIHlkoBI {
width: 100%;
}
.pBpNywOVqUyH {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.sffcgRIoSwpB{
flex-direction: column;
gap: 30px;
}
.aITrhpxkWPSm:nth-child(1){
width: 100%;
justify-content: center;
}
.aITrhpxkWPSm:nth-child(2){
width: 50%;
border: none;
}
.aITrhpxkWPSm:nth-child(3) {
width: 50%;
}
.DPpjLVCJMgzG{
padding: 0;
}

.FjAvpIDaNzKe,
.zpkAMbsDPqMR {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ZUCQIemvdFHn,
.XkzDsFGbNpFr {
display: contents;
}
.zpkAMbsDPqMR .XkzDsFGbNpFr:last-child .LTOTEnXxbsxu:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.xkznRLzIHCiB {
width: 50px;
margin-left: 5px;
}

.ASrdDCrEbeXg {
margin: 0 auto;
}
.GZqmXEqTKzht {
font-size: 20px;
width: 100%;
}

.HPdzHDsjUKuO {
font-size: 20px;
}
.ggFyYxBpEbXm {
min-width:250px;
}
.ggFyYxBpEbXm a{
font-size: 18px;
}
}

@media(max-width: 480px){
.FjAvpIDaNzKe,
.zpkAMbsDPqMR {
gap: 20px;
}
.zpkAMbsDPqMR .XkzDsFGbNpFr:last-child .LTOTEnXxbsxu:last-child {
width: calc(50% - 10px);
}
.aITrhpxkWPSm:nth-child(1) {
flex-direction: column;
}
.aITrhpxkWPSm:nth-child(2),
.aITrhpxkWPSm:nth-child(3) {
width: 100%;
}
.cmExclsOCyOi {
margin-left: 0px;
}

.vqblVwUxbNhU{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.zhyRBFJoCYNc {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zhyRBFJoCYNc::after, .btn-up::before {
width: 14px;
}
.vMiAulxqlxup {
width: 100px;
}
.gNirjKWbKSZd{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.DPpjLVCJMgzG {
flex-direction: column;
margin: 20px 0 20px 0;
}
.lJNCixESkTze{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.vtmcQQvArsla{
font-size:16px;
}
}


.KEDXawzbSiPC {
position: relative;
}

.NDIfMywAGSpu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.GoZETpnYrFll {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--yoBVWIMyqArA);
border: 1px solid var(--jxWPeDLUPuCN);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.KEDXawzbSiPC:hover > .GoZETpnYrFll {
display: block;
}

.DqUGeXZHWQun {
margin: 0;
}

.skpduqkzVxLz {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.skpduqkzVxLz:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.kEfNitIXttxf {
background: var(--OpUDDxqwYJPY);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.KwdcqCZlFwPN {
display: flex;
}
.yqKCpozBfXld {
margin-left: 15px;
}
.tFcViEwLIyoB {
width: 130px;
height: 100%;
border-radius: 16px;
}
.oFMHOZKyFMMg {
font-size: 24px;
font-weight: 600;
}
.jeMvrFtusIkC {
margin-top: 10px;
color: var(--oafsfPxUPgRl);
}
.QyjPNjFLArnC {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VwJRnkhANCGJ);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--xPFPXEUZUcyQ);
}
.QyjPNjFLArnC:hover{
background: var(--VfJaYdVsoHEE);
transition: all 0.7s ease-in-out;
color: var(--xPFPXEUZUcyQ);
}
.zhyBYQUEZgWQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ejhRRPjDvxyE {
position: relative;
}
.ejhRRPjDvxyE::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ejhRRPjDvxyE::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.tUKEPtUPzdSy {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ZNhaQLyaifKF);
}
@media(max-width: 576px){
.kEfNitIXttxf{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tFcViEwLIyoB {
width: 70px;
}
.jeMvrFtusIkC {
margin-right: 15px;
}
.QyjPNjFLArnC{
width: 220px;
}
}
@media(max-width: 480px){

.KwdcqCZlFwPN {
display: flex;
flex-direction: column;
align-items: center;
}
.QyjPNjFLArnC {
width: 200px;
margin-top: 0;
height: 40px;
}
.jeMvrFtusIkC {
margin-right: 0;
text-align: center;
}
.yqKCpozBfXld {
margin-left: 0;
}
}
